apk Multiple Heap Buffer Overflow Vulnerabilities

Bugtraq ID: 99340
Class: Boundary Condition Error
CVE: CVE-2017-9671
CVE-2017-9669
Remote: Yes
Local: No
Published: Jun 25 2017 12:00AM
Updated: Jun 25 2017 12:00AM
Credit: Ariel Zelivansky.
Vulnerable: Alpine Linux apk 2.5.0_rc1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus